uuid: a72e930c-a51a-4545-8153-909b5a3326df
langcode: fr
status: true
dependencies:
  config:
    - page_manager.page.home
    - views.view.actus
    - views.view.home_blocks
  module:
    - panels
    - views
id: home-panels_variant-0
label: Panels
weight: 0
variant: panels_variant
variant_settings:
  id: panels_variant
  label: null
  weight: 0
  uuid: 624d8f49-573b-485c-a042-4617ab035eb7
  blocks:
    8e9d76fd-ee6b-4b00-95e5-f61415ffba1c:
      id: 'views_block:actus-block_1'
      label: ''
      label_display: '0'
      provider: views
      context_mapping: {  }
      views_label: ''
      items_per_page: none
      exposed: {  }
      region: content
      weight: -1
      uuid: 8e9d76fd-ee6b-4b00-95e5-f61415ffba1c
    42e5f5be-e990-4ced-854c-3f431dbfdcc0:
      id: 'views_block:home_blocks-block_1'
      label: ''
      label_display: '0'
      provider: views
      context_mapping: {  }
      views_label: ''
      items_per_page: none
      exposed: {  }
      region: content
      weight: 0
      uuid: 42e5f5be-e990-4ced-854c-3f431dbfdcc0
    0e39f25a-d433-49bd-84d4-3e6c11c16c47:
      id: 'views_block:home_blocks-block_2'
      label: ''
      label_display: '0'
      provider: views
      context_mapping: {  }
      views_label: ''
      items_per_page: none
      exposed: {  }
      region: content
      weight: 1
      uuid: 0e39f25a-d433-49bd-84d4-3e6c11c16c47
  page_title: ''
  layout: layout_onecol
  layout_settings:
    label: ''
  builder: standard
  storage_type: page_manager
  storage_id: home-panels_variant-0
page: home
selection_criteria: {  }
selection_logic: and
static_context: {  }
